<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#F5F5F5"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:padding="16dp">


        <ImageButton
            android:id="@+id/ibno8"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:backgroundTint="@android:color/transparent"
            app:srcCompat="@drawable/ib_no8"
            android:onClick="onClick"/>

        <ImageButton
            android:id="@+id/ibno9"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:backgroundTint="@android:color/transparent"
            app:srcCompat="@drawable/ib_no9"
            android:onClick="onClick"/>

        <ImageButton
            android:id="@+id/ibno3"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:backgroundTint="@android:color/transparent"
            app:srcCompat="@drawable/ib_no3"
            android:onClick="onClick"/>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:padding="16dp">


        <ImageButton
            android:id="@+id/ibno7"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:backgroundTint="@android:color/transparent"
            app:srcCompat="@drawable/ib_no7"
            android:onClick="onClick"/>

        <ImageButton
            android:id="@+id/ibno6"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:backgroundTint="@android:color/transparent"
            app:srcCompat="@drawable/ib_no6"
            android:onClick="onClick"/>

        <ImageButton
            android:id="@+id/ibno1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:backgroundTint="@android:color/transparent"
            app:srcCompat="@drawable/ib_no1"
            android:onClick="onClick"/>
    </LinearLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <include
            android:layout_centerHorizontal="true"
            android:layout_centerVertical="true"
            android:id="@+id/ibspk"
            android:layout_gravity="center_horizontal"
            android:layout_height="wrap_content"
            android:layout_width="wrap_content"
            layout="@layout/speaker_layout"
            />
        <include
            android:id="@+id/ibspk"
            layout="@layout/back_layout"
            android:layout_width="100dp"
            android:layout_height="100dp"

            android:layout_alignParentBottom="true"
            android:layout_alignParentEnd="true"
            android:layout_alignParentRight="true" />


    </RelativeLayout>

</LinearLayout>